Package: org.gradle.tooling.events

## [Java] Interface OperationResult

- Describes the result of running an operation.

  Since:
    2.4

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `long` | `getEndTime()` Returns the time when the operation finished its execution.
    `long` | `getStartTime()` Returns the time when the operation started its execution.

- - ### Method Detail

    - #### public long getEndTime()

      Returns the time when the operation finished its execution.

      Returns:
        The end time, in milliseconds since the epoch.

    - #### public long getStartTime()

      Returns the time when the operation started its execution.

      Returns:
        The start time, in milliseconds since the epoch.